Subject: Re: Lightwave Pro disks & LIGHT-ROM
From: bdady (Brian Dady)
To: [email-masked], [email-masked]
Date: Wed, 22 Feb 1995 12:52:41 -0800

> Mark Thompson says:
>>
>> Well ya got that right. Considering the number of hours I end up putting into
>> each article and what I get paid for them, I almost might as well work at
>> Burger King. And as editor, John doesn't fair any better. I was asked to serve as
>> editor of LWPro while John works on the LW4 manual, and I respectfully declined
>> unless John couldn't possibly find someone else. It is definitely a labor of
>> love.
>
> I think Burger King employees get paid more! And they don't have to take
> their work home!
> Mark's right. It is definitely a labor of love.
>
> JG
 
Besides, it wouldn't be so bad for a Burger King employee to take his/her work
home.  While in the Army and stationed at Ft. Belvoir VA, I had a night job at
McDonalds.  I took my work home every night and quickly became the most popular
guy in the barracks! ;)
 
Brian